
/* Show Metrics */
"5.title" = "Mostrar métricas";

/* Show Nodes */
"6.title" = "Mostrar nodos";

/* Fill Outlines */
"7.title" = "Rellenar contornos";

/* Font Size */
"15.title" = "Tamaño de fuente";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Auto";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Mostrar Anclas";
